<?php
error_reporting(0);
ob_start();
session_start();
require_once("../dbconnect.php");
echo $_POST['submit'];
echo $_POST['workdetails'];
echo $_POST['mec_edit_id'];
if($_POST['submit']!="")
  {
  $query="Update mec_texteditor SET mec_content='".addslashes($_POST['workdetails'])."' where mec_edit_id=".$_POST['mec_edit_id'];
  echo $query;
  exit;
  mysql_query($query) or die("Query failed in updating aboutus: " . mysql_error());
  header("location:texteditor.php?suc=suc");
  }
  ?>